nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1200px;
    height: 70px;
    margin: auto;
    padding: 0px 10px;
    font-size: 20px;
    border-bottom: 1px solid #d7d7d7;
}

.logo {
    max-width: 100px;
    /* border-radius: 10%;
    background-color: rgb(245, 232, 217); */
}